.a {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: "宋体"
}
.b {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 16px; FONT-FAMILY: "宋体"
}
.c {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 14px; FONT-FAMILY: "宋体"
}
.d {
	FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY: "宋体"
}
.f {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #070cb2; FONT-FAMILY: "黑体"
}
.g {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; FONT-STYLE: italic; FONT-FAMILY: "黑体"
}
A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:visited {
	COLOR: #ffff33; TEXT-DECORATION: none
}
A:active {
	COLOR: #ff0033; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #ff0033; TEXT-DECORATION: underline
}
